---
apiVersion: autoscaling/v1
kind: HorizontalPodAutoscaler
metadata:
  name: goemaxima
spec:
  scaleTargetRef:
    apiVersion: apps/v1
    kind: Deployment
    name: goemaxima
  minReplicas: 2
  maxReplicas: 8
  targetCPUUtilizationPercentage: 50
